Exceptions

# Class: WideImage_UnsupportedFormatException

Source Location: /MapperFactory.php

### Class Overview

    RuntimeException
       |
       --WideImage_Exception
          |
          --WideImage_UnsupportedFormatException

Thrown when image format isn't supported

### Class Details

[line 30]
Thrown when image format isn't supported
[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3